var signFor=new Object();

signFor.signForChecked=function(obj){
    var ourTR=obj.parentElement.parentElement;
    var tab=ourTR.parentElement;
	if(obj.checked){
	    for(var i=0;i<tab.childNodes.length;i++){
	        if(tab.childNodes[i]!=ourTR){
	            tab.childNodes[i].style.display="block";
	        }
	    }
	}else{
	    for(var i=0;i<tab.childNodes.length;i++){
	        if(tab.childNodes[i]!=ourTR){
	            tab.childNodes[i].style.display="none";
	        }
	    }
	 }
  }

signFor.selectUser=function(obj){  //选择用户
	var u= openSelectUser("all","../../system/");
	if (u!=null){
		if (obj.value==""){
			obj.value=u;
		}else{
			obj.value=obj.value+","+u;
		}
	 }
  }
	
signFor.clearUser=function(obj){
	obj.value="";
  }

signFor.openSelectDate=function(obj){
	  var v=openSelectDate("../../")
	  if (v!=null){
		  if(obj.type=="text"){
			obj.value=v;
		  }else{
			obj.perviousSibling.value=v;  
		  }
	  }
  }